/* CSS Document */

h2{ text-transform:capitalize !important; color:#CF4D00; font-size:22px !important;}
h4{ 
    text-transform:capitalize !important; 
    color:#CF4D00 !important; 
    font-size:16px !important; 
    font-weight:normal;
}
.bodyContent p{ }
.leftNavigation ul {
     margin:0px; padding:0px;
   
}
.leftNavigation h3{
	/*background:none !important;*/
	/*background-image:url(../img/subnav_top_left_nav.png) !important;*/
   
	background-repeat:no-repeat !important;
	background-color:none !important;
	background-position:top left;
	height:36px;
	line-height:36px;
    font-size: 1.2em;
    color:white;
    font-weight:800;
    background-color:#085DAD; 
    border-top:1px solid #FFF; 
    display:block;
    padding-left: 10px;
    color:white;
}

.leftNavigation h3 a {
     color:white;
    text-decoration: none;
}

.leftNavigation ul li{ list-style-type:none; display:block; clear:both; background-color:#0683c6;
	/*background-image:url(../img/devider.gif);*/
	background-repeat:repeat-x;
	background-position:bottom left;
	line-height:35px;
}

/*.leftNavigation ul li.last_child{ 
	background:none !important;
	list-style-type:none; 
	display:block; clear:both; 
	background-image:url(../img/subnav_bottom.png) !important;
	background-repeat:no-repeat;
	background-color:none !important;
	background-position:bottom left;
	height:29px;

}*/


.leftNavigation ul li a:link, .leftNavigation> ul li a:visited{ 
	font-size: 14px;
    text-decoration: none;
    text-align: left;
    display: block;
    color: whitesmoke;
    padding: 0 0 0 20px;
    
    /* background-image: url(../img/arrow_white.png); */
    background-position: 5px 10px;
    background-repeat: no-repeat;
}
.leftNavigation ul li a:hover{ font-size: 14px;
    text-decoration: none;
    text-align: left;
    display: block;
    color: #CF4D00;
    padding: 0 0 0 20px;
    background-color: white;
   
   
    font-weight: 700;
}
.leftNavigation ul li.last_child a:hover{ 
	/*background:none !important;*/
	list-style-type:none; 
	display:block; clear:both; 
	/*background-image:url(../img/subnav_bottom_hover.png) !important;*/
	background-repeat:no-repeat;
	background-color:none !important;
	background-position:top left;
	line-height:29px;
}


.leftNavigation ul li.selected a{ font-weight:700;}
.leftNavigation{ width:100%; /*overflow:hidden; */}

.breadCrumb{ border-bottom:1px solid #CCC; padding:0 0 5px 0; font-size:12px;}
.breadCrumb a:link, .breadCrumb a:visited{ color:#666; text-decoration:none; font-size:12px;}
.breadCrumb a:hover{ text-decoration:underline;}
.innerPageContent ul{ margin:0px 0px 0px 0px; padding:0px;}
.innerPageContent ul li{ 
	background-image:url(../img/arrow2.gif); background-repeat:no-repeat; 
	background-position:lef top padding:0px;
	list-style-type:none;
 }

.accordionButton {	
	width: 800px;
	float: left;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	}
	
.accordionContent {	
	
	float: left;
	display: none;
	}
 
.leftNavigation ul li.last_element{ 
	background:none !important;
	list-style-type:none; 
	display:block; clear:both; 
	/*background-image:url(../img/subnav_bottom.png) !important;*/
	background-repeat:no-repeat;
	background-color:none !important;
	background-position:bottom left;
	height:29px;

}

.leftNavigation ul li.last_element a{ 
	background:none !important;
	list-style-type:none; 
	display:block; clear:both; 
	/*background-image:url(../img/subnav_bottom_hover.png) !important;*/
	background-repeat:no-repeat;
	background-color:none !important;
	background-position:top left;
	line-height:29px;
}



.leftNavigation:link, .leftNavigation:visited{
	color:#333;
	text-decoration:none;	
	display:block;
}

ul.dropdown-vertical {
 width: 100%;
   
}

ul.dropdown-vertical ul {
 top: 1px;
 left: 99%;
}


ul.dropdown-vertical li{
	width:100% !important; 
}
ul.dropdown-vertical li a{
	text-transform:capitalize !important;
} 
ul.dropdown-vertical li ul{
	width: 100% !important;
   }


.leftNavigation-Active > a {
    font-size: 14px;
    text-decoration: none;
    text-align: left;
    display: block;
    color: white !important;
    background-color: dodgerblue !important;
    font-weight: 700;
}

